@font-face {
  font-family: 'Butler';
  src: url('https://fonts.assets-landingi.com/Ghl0tasOU5K7MeYg/Butler_Free_Med.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Butler';
  src: url('https://fonts.assets-landingi.com/9ms2fKzpg8nORys5/Butler_Free_Lgt.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Butler';
  src: url('https://fonts.assets-landingi.com/xWCKl1KiBvSfh3nO/Butler_Free_Bd.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}